Name: x11-driver-video-sisusb
Version: 0.9.7
Release: %mkrel 1
Summary: The X.org video driver for SiS video chips connected via a Net2280-based USB dongle
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-sisusb-%{version}.tar.bz2
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-sisusb is the X.org video driver for SiS video chips
connected via a Net2280-based USB dongle.

%prep
%setup -q -n xf86-video-sisusb-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/sisusb_drv.la
%{_libdir}/xorg/modules/drivers/sisusb_drv.so
%{_mandir}/man4/sisusb.*




%changelog
* Wed Jan 18 2017 tv <tv> 0.9.7-1.mga6
+ Revision: 1082234
- new release

* Fri Nov 18 2016 tv <tv> 0.9.6-18.mga6
+ Revision: 1068136
- fix build: use compat API
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 0.9.6-16.mga6
+ Revision: 1043290
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 0.9.6-15.mga6
+ Revision: 963423
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 0.9.6-14.mga6
+ Revision: 902317
- submit to core/release

* Wed Nov 11 2015 tv <tv> 0.9.6-13.mga6
+ Revision: 902069
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 0.9.6-12.mga6
+ Revision: 836048
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 0.9.6-11.mga5
+ Revision: 748088
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.9.6-10.mga5
+ Revision: 690458
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 0.9.6-9.mga5
+ Revision: 635054
- submit to core/release

* Fri Jun 06 2014 tv <tv> 0.9.6-8.mga5
+ Revision: 633699
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 0.9.6-7.mga5
+ Revision: 614389
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 0.9.6-6.mga5
+ Revision: 582363
- patch 0: fix build with xserver-1.14

* Sat Oct 19 2013 umeabot <umeabot> 0.9.6-5.mga4
+ Revision: 525496
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 0.9.6-4.mga4
+ Revision: 433201
- submit to core/release

* Fri May 24 2013 tv <tv> 0.9.6-3.mga4
+ Revision: 425929
- patch 0: fix build with xserver-1.14

* Mon Jan 14 2013 umeabot <umeabot> 0.9.6-3.mga3
+ Revision: 386026
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 0.9.6-2.mga3
+ Revision: 288975
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 0.9.6-1.mga3
+ Revision: 273772
- new release

* Thu Jul 12 2012 tv <tv> 0.9.5-1.mga3
+ Revision: 270230
- new release

* Wed Jun 06 2012 tmb <tmb> 0.9.4-10.mga3
+ Revision: 256486
- rebuild for core/release

* Wed Jun 06 2012 tmb <tmb> 0.9.4-9.mga3
+ Revision: 256287
- update to git 2012-06-06 snapshot (P1)

  + tv <tv>
    - rebuild b/c of ia32 failure
    - rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 0.9.4-6.mga2
+ Revision: 177667
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.9.4-5.mga2
+ Revision: 153134
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 0.9.4-4.mga1
+ Revision: 64416
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 0.9.4-3.mga1
+ Revision: 50309
- imported package x11-driver-video-sisusb

